summaryrefslogtreecommitdiffstats
path: root/.bin/pipx-sync
diff options
context:
space:
mode:
Diffstat (limited to '.bin/pipx-sync')
-rwxr-xr-x.bin/pipx-sync12
1 files changed, 12 insertions, 0 deletions
diff --git a/.bin/pipx-sync b/.bin/pipx-sync
new file mode 100755
index 0000000..181768e
--- /dev/null
+++ b/.bin/pipx-sync
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+set -x -e
+
+packages="pywal
+ ipython"
+
+pipx upgrade-all
+
+for package in ${packages}; do
+ pipx install "${package}" || true
+done
remember that computers suck.